<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_lizardHLF20" 			text="An HLF 20 is a rescue fire engine equipped with a fire pump and a large water tank, used for both firefighting and extensive technical rescue operations."/>
		
		<text name="hws" 							text="Rear warning system"/>	
		<text name="lima_on" 						text="Extend light mast"/>
		<text name="lima_off" 						text="Retract light mast"/>
		
		<text name="actionIC_fold1Ladder" 			text="IC: Fold ladder"/>
		<text name="actionIC_fold2Ladder" 			text="IC: Unfold ladder"/>
		<text name="actionIC_closeTB"			 	text="IC: Fold step"/>
		<text name="actionIC_openTB" 				text="IC: Unfold step"/>
		<text name="actionIC_closeRT" 				text="IC: Close roller shutter"/>
		<text name="actionIC_openRT" 				text="IC: Open roller shutter"/>
		
		<text name="configuration_rollergate" 		text="Roller shutter color"/>
		<text name="configuration_reflectors" 		text="Reflectors"/>
		<text name="configuration_extraDesign" 		text="Extra design"/>

		<text name="designFWYellow" 				text="Fire department (yellow)"/>
		<text name="designFWMIBYellow" 				text="Fire department Mittelberg (yellow)"/>
		<text name="designFWWhite" 					text="Fire department (white)"/>
		<text name="designFWMIBWhite" 				text="Fire department Mittelberg (white)"/>
		
		<text name="controlGroup_doors" 			text="Doors"/>
		<text name="controlGroup_eqiupment" 		text="Equipment"/>
		
		<text name="color_brightRed" 				text="Bright red"/>
		<text name="color_fireRed" 					text="Fire red"/>

		<text name="storeItem_nozzle" 				text="Nozzle"/>
		<text name="warning_nozzleRangeRestriction" text="You cannot move further away from the vehicle. The nozzle will be turned off at %.1f m!"/>
	</texts>
</l10n>